@media (min-width: 230px) and (max-width: 1024px) 
{
.container {
    width: 100% !important;
}
button.slick-arrow {
    display: none !important;
}
.why-slide.why-slide-main{display:block;}	
}

@media (min-width: 230px) and (max-width: 980px) 
{
	header .col-md-4 , header .col-md-8 {
    width: 100%;
    text-align: center;
}

header a.logo {
    display: table;
    margin: 0 auto 10px;
}

header ul.contact-info {
    width: 100%;
    text-align: center;
    display: inline-block;
}

header ul.contact-info li {
    float: none;
    display: inline-block;
    text-align: start;
}

header {
    padding: 13px 0;
}
.why-slide .col-md-3 {
    width: 25%;
    float: left;
}

.banner-content-main .banner-content .col-md-8 {
    display: none;
}

.slider-form h3 {
    width: 100%;
    background-size: cover;
    text-align: center;
    background: #1c4b91;
    text-align: start;
}

.main-form-area {
    width: 100%;
}

.SecStep li {
    width: 100%;
}

.SecStep li h5 {
    padding-top: 61px;
    padding-left: 0;
}

.SecStep li {
    margin-bottom: 0;
}



.procedure-main:after {
    display: none;
}

.procedure-main h4 {
    margin: 20px 0;
}



.cta strong {
    display: block;
}

.cta a {
    font-size: 20px;
}

.SecStep h3 {
    font-size: 30px;
}
.SecProcedure h3 {
    font-size: 24px;
}

.SecProcedure {
    padding: 40px 0;
}

}
@media (min-width: 230px) and (max-width: 600px) 
{

.procedure-main:before{display:none;}
.procedure-main {
    padding: 40px;
}
.banner-content-main .banner-content {
    vertical-align: bottom;
    padding-bottom: 30px;
}
}



@media (min-width: 230px) and (max-width: 580px) 
{
header ul.contact-info li {
    width: 100%;
    margin: 0 !important;
}

header ul.contact-info li i {
    position: relative;
    text-align: center;
}

header ul.contact-info li {
    width: fl;
    float: none;
    width: 100%;
    text-align: center;
    padding: 5px 0;
}

header ul.contact-info {
    margin: 10px 0;
}

header ul.contact-info li span {
    font-size: 20px;
    padding: 14px 0 0;
}

header ul.contact-info li a {
    font-size: 21px;
}
.procedure-main:before {
    display: none;
}

header ul.contact-info li span {
    display: none;
}

header ul.contact-info li i {
    display: block;
    margin: 0 0 12px;
}
header ul.contact-info {
   
    white-space: nowrap;
}
header ul.contact-info li {
    /* float: left; */
    width: initial;
    display: inline-block;
    padding-left: 20px;
    padding-top: 0;
    white-space: nowrap;
}

header ul.contact-info li i {
    display: inline-block;
    font-size: 15px;
    line-height: 0;
    margin: 0 0 0 0;
    position: absolute;
    left: 0;
    top: 15px;
}

header ul.contact-info li a {
    font-size: 13px;
}

header ul.contact-info li+li {
    margin-left: 13px !important;
}
}

@media (min-width: 230px) and (max-width: 480px) 
{

.SecStep h3 {
    font-size: 25px;
}

.SecProcedure h3 {
    font-size: 21px;
}
footer .footer-bottom p {
    font-size: 13px;
    line-height: 24px;
    text-align: justify;
    color: #FFF;
}
}